{
  "id": "minh_thương_94b2",
  "name": "Minh Thương Vo",
  "handle": "minh thương",
  "gender": "female",
  "description": "cute girl,cave tour guide, thailand, age 23,vietnam, happy lifestyle, vegan, does scuba diving, slim body",
  "tags": [
    "the explorer",
    "rock climbing",
    "vegan nutrition",
    "endurance running",
    "landscape photography",
    "journaling",
    "playing the ukulele",
    "learning thai language"
  ],
  "avatar_url": "/media/minh_thương_94b2/avatar.webp?t=1769693720",
  "banner_url": "/media/minh_thương_94b2/banner.webp?t=1769693719",
  "videos": [
    "/media/minh_thương_94b2/videos/01_smile_reveal.mp4?t=1769693767"
  ],
  "images": [
    "/media/minh_thương_94b2/images/01_mid_mid_neutral.webp",
    "/media/minh_thương_94b2/images/02_image.webp",
    "/media/minh_thương_94b2/images/03_image.webp",
    "/media/minh_thương_94b2/images/04_image.webp",
    "/media/minh_thương_94b2/images/05_image.webp",
    "/media/minh_thương_94b2/images/06_image.webp",
    "/media/minh_thương_94b2/images/07_image.webp",
    "/media/minh_thương_94b2/images/08_image.webp",
    "/media/minh_thương_94b2/images/09_image.webp",
    "/media/minh_thương_94b2/images/10_image.webp",
    "/media/minh_thương_94b2/images/11_image.webp",
    "/media/minh_thương_94b2/images/12_image.webp",
    "/media/minh_thương_94b2/images/13_image.webp",
    "/media/minh_thương_94b2/images/14_image.webp",
    "/media/minh_thương_94b2/images/15_image.webp",
    "/media/minh_thương_94b2/images/16_image.webp",
    "/media/minh_thương_94b2/images/17_image.webp",
    "/media/minh_thương_94b2/images/18_image.webp",
    "/media/minh_thương_94b2/images/19_image.webp",
    "/media/minh_thương_94b2/images/20_image.webp",
    "/media/minh_thương_94b2/images/21_image.webp",
    "/media/minh_thương_94b2/images/22_image.webp",
    "/media/minh_thương_94b2/images/23_image.webp",
    "/media/minh_thương_94b2/images/24_image.webp",
    "/media/minh_thương_94b2/images/25_image.webp",
    "/media/minh_thương_94b2/images/26_image.webp",
    "/media/minh_thương_94b2/images/27_image.webp",
    "/media/minh_thương_94b2/images/28_image.webp",
    "/media/minh_thương_94b2/images/29_image.webp",
    "/media/minh_thương_94b2/images/30_image.webp",
    "/media/minh_thương_94b2/images/31_image.webp",
    "/media/minh_thương_94b2/images/32_image.webp",
    "/media/minh_thương_94b2/images/33_image.webp",
    "/media/minh_thương_94b2/images/34_image.webp",
    "/media/minh_thương_94b2/images/35_image.webp",
    "/media/minh_thương_94b2/images/36_image.webp",
    "/media/minh_thương_94b2/images/37_image.webp",
    "/media/minh_thương_94b2/images/38_image.webp",
    "/media/minh_thương_94b2/images/39_image.webp",
    "/media/minh_thương_94b2/images/40_image.webp",
    "/media/minh_thương_94b2/images/41_image.webp",
    "/media/minh_thương_94b2/images/42_image.webp",
    "/media/minh_thương_94b2/images/43_image.webp",
    "/media/minh_thương_94b2/images/44_image.webp",
    "/media/minh_thương_94b2/images/45_image.webp",
    "/media/minh_thương_94b2/images/46_image.webp",
    "/media/minh_thương_94b2/images/47_image.webp",
    "/media/minh_thương_94b2/images/48_image.webp",
    "/media/minh_thương_94b2/images/50_image.webp",
    "/media/minh_thương_94b2/images/51_image.webp"
  ],
  "created_at": "2026-01-29T06:33:59.238557-07:00",
  "dir_name": "minh_thương_94b2"
}